Pular para o conteúdo
Ver todas as ameaças

GigPress - CVE-2015-4066

Alvo: GigPress

Descrição

Este plugin WordPress Gigpress é propenso a uma injeção SQL. Essa vulnerabilidade permite que um invasor modifique dados, comprometa o acesso e aplicativo ou explore vulnerabilidades ocultas no banco de dados subjacente.

Software
GigPress
Tipo Software
Plugin
CVE
CVE-2015-4066
Tags
Nâo informado
Data de publicação
26/05/2015
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress